BALLView(1)

NAME
BALLView - A free molecular modeling and molecular graphics tool

SYNOPSIS
BALLView [Molecular-file]

DESCRIPTION
BALLView BALLView provides fast OpenGL-based visualization of molecular structures, molecular mechanics methods (minimization, MD simulation using the AMBER and CHARMM force fields), calculation and visualization of electrostatic properties (FDPB).

BALLView is based on BALL (Biochemical Algorithms Library) , which is currently being developed in the groups of Oliver Kohlbacher (University of Tuebingen, Germany), Andreas Hildebrandt (Saarland University, Saarbruecken, Germany), and Hans-Peter Lenhof (Saarland University, Saarbruecken, Germany). BALL is an application framework in C++ that has been specifically designed for rapid software development in Molecular Modeling and Computational Molecular Biology. It provides an extensive set of data structures as well as classes for Molecular Mechanics, advanced solvation methods, comparison and analysis of protein structures, file import/export, and visualization.

BALLView is available under the GNU Lesser General Public Licence, version 2.1 or later (LGPL-2.1+).

Homepage: www.BALLView.org

USAGE

To run BALLView, simply type:

    BALLView

    or

    BALLView file.pdp

where file.pdb is your PDB file. BALLView also supports HIN, MOL, MOL2 and SD files.

BALLView provides HTML documentation, that is available in the application itself (see Help menu).

This package also includes Python example scripts, that can be run in BALLView. They can be found under /usr/share/BALL/PYTHON.

AUTHOR
BALLView is copyright 1998-2009 by the BALL project group

SEE ALSO
http://www.ballview.org